#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.2.1.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.2.1.0-Ch2TrfUMQZmHOPZzT21lOV
key:                  hls-explicit-imports-plugin-1.2.1.0-Ch2TrfUMQZmHOPZzT21lOV
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0efcd415f2bf9ff4c8369528ca0b0ff6
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-imports-plugin-1.2.1.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-imports-plugin-1.2.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-1.2.1.0-Ch2TrfUMQZmHOPZzT21lOV

depends:
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1 ghc-9.2.8
    ghcide-1.10.0.0-4ocfj250SP8FeFRj5AE2p4
    hls-graph-1.9.0.0-GRvi4smUdOQL7xwkTivclR
    hls-plugin-api-1.6.0.0-HxXsmwsGeaJGpWoK1s0rHP
    lsp-1.6.0.0-K5sMJCq0XCfJihpkwmS2i0 text-1.2.5.0
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

